<!DOCTYPE html>
<html lang="he"  >

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- <meta name="viewport" content="width=device-width, initial-scale=1"> -->
    <title>Mimsha</title>
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css">
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <link href="css/owl.carousel.css" rel="stylesheet" />
     <link rel="stylesheet" type="text/css" href="css/general.css">
    <link rel="stylesheet" type="text/css" href="css/header.css">
    <link rel="stylesheet" type="text/css" href="css/footer.css">
    <link rel="stylesheet" type="text/css" href="css/catalog.css">

</head>

<body class="mimsha_body">
    <section>
        <header class="head_main">
            <div class="container">
                <div class="d-flex align-items-center justify-content-between head_in ">
                    <div class="head_rht">
                        <div class="logo">
                            <a href="#"><img src="image/menu.svg" alt="menu"></a>
                            <a href="#"><img src="image/logo.svg" alt="logo"></a>
                            <div class="menu_out">
                                <ul class="menu">
                                    <li><a href="dashboard.html" class=""><img src="image/layout.svg" class="off"><img
                                                src="image/layoutblue.svg" class="on"><span>ראשי</span></a></li>
                                    <li><a href="myclass.html"><img src="image/menuuser.svg" class="off"><img
                                                src="image/menuuserblue.svg" class="on"><span>הכיתות שלי</span></a></li>
                                    <li><a href="myunits.html"><img src="image/playbtn.svg" class="off"><img src="image/Group.svg"
                                                class="on"><span>היחידות שלי</span></a></li>
                                    <li><a href="catalog.html" class="active"><img src="image/Combined Shape.svg" class="off"><img
                                                src="image/combined blue.svg" class="on"><span>קטלוג יחידות</span></a>
                                    </li>
                                    <li class="menuplus"><a href="#"><i><img src="image/plus.svg"></i><span>יצירת יחידה
                                                חדשה</span></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="head_lft d-flex align-items-center">
                        <ul class="head_lft_first">
                            <li><a href="catalog.html"><img src="image/Combined Shape.svg" alt="Shape"><span>קטלוג
                                        יחידות</span><i class="count">1</i></a></li>
                            <li><a href="#"><img src="image/minimize.svg" alt="search"></a></li>
                            <li><a href="#"><img src="image/bell.svg" alt="shape"></a></li>
                            <li><a href="#"><img src="image/Shape.svg" alt="shape"></a></li>
                        </ul>
                        <ul class="user">
                            <li><a href="#"><img src="image/user.svg" alt="user" class="user_img"><span>עדייה
                                        וולק</span><img src="image/arrow-right.svg" alt="arrow"></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </header>
        <div class="container">
            <section class="main main2">
                <div class="catalog_head d-flex align-items-center justify-content-between">
                    <h1>קטלוג היחידות</h1>
                    <div class="catalog_head_lft">
                        <ul class="d-flex align-items-center">
                            <li class="dropdown status"><a href="javascript:void(0)" class="statustext">סיון לפי<b
                                        class="statuswrite">תאריך</b> <img src="image/arrow-right.svg" alt="arrow"></a>
                                <ul class="status_list">
                                    <li>תאריך</li>
                                    <li>דירוג</li>
                                    <li>רמת קושי</li>

                                </ul>
                            </li>
                            <li class="search"><input type="text" placeholder="חיפוש יחידה">
                                <img src="image/search.svg" alt="search">
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="catalog">
                    <div class="catalog_rht">
                        <ul>
                            <li class="acc_list active"><span>כיתות <img src="image/downgrey.svg" alt="arrow"></span>
                                <ul class="acc_drop" style="display: block;">
                                    <li>
                                        <input type="checkbox" id="one" class="check_in">
                                        <label for="one" class="checklabel">
                                            <div class="check"></div> <i>כיתה א</i>
                                        </label>
                                    </li>
                                    <li>
                                        <input type="checkbox" id="two" class="check_in">
                                        <label for="two" class="checklabel">
                                            <div class="check"></div> <i>כיתה ב</i>
                                        </label>
                                    </li>
                                    <li>
                                        <input type="checkbox" id="three" class="check_in">
                                        <label for="three" class="checklabel">
                                            <div class="check"></div> <i>כיתה ג</i>
                                        </label>
                                    </li>
                                    <li>
                                        <input type="checkbox" id="four" class="check_in">
                                        <label for="four" class="checklabel">
                                            <div class="check"></div> <i>כיתה ד</i>
                                        </label>
                                    </li>
                                    <li>
                                        <input type="checkbox" id="five" class="check_in">
                                        <label for="five" class="checklabel">
                                            <div class="check"></div> <i>כיתה ה</i>
                                        </label>
                                    </li>
                                    <li>
                                        <input type="checkbox" id="six" class="check_in">
                                        <label for="six" class="checklabel">
                                            <div class="check"></div> <i>כיתה ו</i>
                                        </label>
                                    </li>
                                </ul>
                            </li>
                            <li class="acc_list"><span>תחום <img src="image/downgrey.svg" alt="arrow"></span>
                                <ul class="acc_drop">
                                    <li>
                                        <input type="checkbox" id="seven" class="check_in">
                                        <label for="seven" class="checklabel">
                                            <div class="check"></div> <i>ידיעת הארץ</i>
                                        </label>
                                    </li>
                                    <li>
                                        <input type="checkbox" id="eight" class="check_in">
                                        <label for="eight" class="checklabel">
                                            <div class="check"></div> <i>חשבון</i>
                                        </label>
                                    </li>
                                    <li>
                                        <input type="checkbox" id="nine" class="check_in">
                                        <label for="nine" class="checklabel">
                                            <div class="check"></div> <i>היסטוריה</i>
                                        </label>
                                    </li>
                                    <li>
                                        <input type="checkbox" id="ten" class="check_in">
                                        <label for="ten" class="checklabel">
                                            <div class="check"></div> <i>לשון</i>
                                        </label>
                                    </li>
                                    <li>
                                        <input type="checkbox" id="eleven" class="check_in">
                                        <label for="eleven" class="checklabel">
                                            <div class="check"></div> <i>ספרות</i>
                                        </label>
                                    </li>
                                    <li>
                                        <input type="checkbox" id="twelve" class="check_in">
                                        <label for="twelve" class="checklabel">
                                            <div class="check"></div> <i>תורה</i>
                                        </label>
                                    </li>
                                </ul>
                            </li>
                            <li class="acc_list"><span>שפה <img src="image/downgrey.svg" alt="arrow"></span>
                                <ul class="acc_drop">
                                    <li>
                                        <input type="checkbox" id="thirteen" class="check_in">
                                        <label for="thirteen" class="checklabel">
                                            <div class="check"></div> <i> עברית</i>
                                        </label>
                                    </li>
                                    <li>
                                        <input type="checkbox" id="fourteen" class="check_in">
                                        <label for="fourteen" class="checklabel">
                                            <div class="check"></div> <i>English</i>
                                        </label>
                                    </li>
                                    <li>
                                        <input type="checkbox" id="fifteen" class="check_in">
                                        <label for="fifteen" class="checklabel LucidaGrande">
                                            <div class="check"></div> <i>русский</i>
                                        </label>
                                    </li>
                                    <li>
                                        <input type="checkbox" id="sixteen" class="check_in">
                                        <label for="sixteen" class="checklabel GeezaPro">
                                            <div class="check"></div> <i>عربيه</i>
                                        </label>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </div>
                    <div class="catalog_lft">
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                    <a href="javascript:void(0)" class="heart"><img src="image/heart.svg"
                                            alt="heart" class="heart_grey">
                                            <img src="image/heartred.svg"
                                            alt="heart" class="heart_red"></a>
                                    <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                            <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                       <a href="javascript:void(0)" class="heart"><img src="image/heart.svg"
                                            alt="heart" class="heart_grey">
                                            <img src="image/heartred.svg"
                                            alt="heart" class="heart_red"></a>
                                    <img src="image/catalog1.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                            <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                       <a href="javascript:void(0)" class="heart"><img src="image/heart.svg"
                                            alt="heart" class="heart_grey">
                                            <img src="image/heartred.svg"
                                            alt="heart" class="heart_red"></a>
                                    <img src="image/catalog3.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start">
                                        <h4>תקשורת בין בעלי החיים צורך
                                            חיוני</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                               <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                       <a href="javascript:void(0)" class="heart"><img src="image/heart.svg"
                                            alt="heart" class="heart_grey">
                                            <img src="image/heartred.svg"
                                            alt="heart" class="heart_red"></a>
                                    <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                               <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                       <a href="javascript:void(0)" class="heart"><img src="image/heart.svg"
                                            alt="heart" class="heart_grey">
                                            <img src="image/heartred.svg"
                                            alt="heart" class="heart_red"></a>
                                    <img src="image/catalog1.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                               <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                       <a href="javascript:void(0)" class="heart"><img src="image/heart.svg"
                                            alt="heart" class="heart_grey">
                                            <img src="image/heartred.svg"
                                            alt="heart" class="heart_red"></a>
                                    <img src="image/catalog3.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start">
                                        <h4>תקשורת בין בעלי החיים צורך
                                            חיוני</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                               <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                       <a href="javascript:void(0)" class="heart"><img src="image/heart.svg"
                                            alt="heart" class="heart_grey">
                                            <img src="image/heartred.svg"
                                            alt="heart" class="heart_red"></a>
                                    <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                               <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                       <a href="javascript:void(0)" class="heart"><img src="image/heart.svg"
                                            alt="heart" class="heart_grey">
                                            <img src="image/heartred.svg"
                                            alt="heart" class="heart_red"></a>
                                    <img src="image/catalog1.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                               <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                       <a href="javascript:void(0)" class="heart"><img src="image/heart.svg"
                                            alt="heart" class="heart_grey">
                                            <img src="image/heartred.svg"
                                            alt="heart" class="heart_red"></a>
                                    <img src="image/catalog3.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start">
                                        <h4>תקשורת בין בעלי החיים צורך
                                            חיוני</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                               <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                       <a href="javascript:void(0)" class="heart"><img src="image/heart.svg"
                                            alt="heart" class="heart_grey">
                                            <img src="image/heartred.svg"
                                            alt="heart" class="heart_red"></a>
                                    <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                               <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                       <a href="javascript:void(0)" class="heart"><img src="image/heart.svg"
                                            alt="heart" class="heart_grey">
                                            <img src="image/heartred.svg"
                                            alt="heart" class="heart_red"></a>
                                    <img src="image/catalog1.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                               <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                       <a href="javascript:void(0)" class="heart"><img src="image/heart.svg"
                                            alt="heart" class="heart_grey">
                                            <img src="image/heartred.svg"
                                            alt="heart" class="heart_red"></a>
                                    <img src="image/catalog3.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start">
                                        <h4>תקשורת בין בעלי החיים צורך
                                            חיוני</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                               <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                       <a href="javascript:void(0)" class="heart"><img src="image/heart.svg"
                                            alt="heart" class="heart_grey">
                                            <img src="image/heartred.svg"
                                            alt="heart" class="heart_red"></a>
                                    <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                               <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                       <a href="javascript:void(0)" class="heart"><img src="image/heart.svg"
                                            alt="heart" class="heart_grey">
                                            <img src="image/heartred.svg"
                                            alt="heart" class="heart_red"></a>
                                    <img src="image/catalog1.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                               <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                       <a href="javascript:void(0)" class="heart"><img src="image/heart.svg"
                                            alt="heart" class="heart_grey">
                                            <img src="image/heartred.svg"
                                            alt="heart" class="heart_red"></a>
                                    <img src="image/catalog3.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start">
                                        <h4>תקשורת בין בעלי החיים צורך
                                            חיוני</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                               <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                       <a href="javascript:void(0)" class="heart"><img src="image/heart.svg"
                                            alt="heart" class="heart_grey">
                                            <img src="image/heartred.svg"
                                            alt="heart" class="heart_red"></a>
                                    <img src="image/catalog2.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                               <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                       <a href="javascript:void(0)" class="heart"><img src="image/heart.svg"
                                            alt="heart" class="heart_grey">
                                            <img src="image/heartred.svg"
                                            alt="heart" class="heart_red"></a>
                                    <img src="image/catalog1.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start">
                                        <h4>תקשורת בעלי חיים</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                               <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                        <div class="catalogout">
                            <div class="catalog_list">
                                <div class="catalog_img">
                                       <a href="javascript:void(0)" class="heart"><img src="image/heart.svg"
                                            alt="heart" class="heart_grey">
                                            <img src="image/heartred.svg"
                                            alt="heart" class="heart_red"></a>
                                    <img src="image/catalog3.png" alt="catalog" class="catalog-back">
                                    <div class="overlay">
                                        <a href="#"><img src="image/Path.svg" alt="play"></a>
                                    </div>
                                </div>
                                <div class="catalog_con">
                                    <div class="con_heading d-flex align-items-start">
                                        <h4>תקשורת בין בעלי החיים צורך
                                            חיוני</h4>
                                        <a href="javascript:void(0)" class="catalog_more"><img
                                                src="image/more-horizontal.svg"></a>
                                        <ul class="first_drop">
                                            <li><a href="javascript:void(0)" class="second_list">שיוך לכיתה <img
                                                        src="image/downgrey.svg" alt="arrow"></a>
                                                     <div class="second_drop_out">
                                                    <ul class="second_drop">
                                                        <li><a href="javascript:void(0)">ב1</a></li>
                                                        <li><a href="javascript:void(0)" data-toggle="modal"
                                                                data-target="#AddToClass">ב2</a></li>
                                                        <li><a href="javascript:void(0)">ב3</a></li>
                                                    </ul>
                                                </div>
                                            </li>
                                            <li><a href="#">עריכה</a></li>
                                            <li><a href="javascript:void(0)" data-toggle="modal" data-target="#share_unit">
                                                    שיתוף</a></li>
                                        </ul>
                                    </div>
                                    <p><span>כיתות:</span>א, ב, ג</p>
                                    <p><span>רמת קושי:</span>בינוני</p>
                                    <p><i class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star"></i><i class="fas fa-star"></i><i
                                            class="fas fa-star noncolor"></i> 67 חוות דעת</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </section>

    <footer>
        <div class="container">
            <div class="foot d-flex align-items-center justify-content-between">
                <div class="foot_rht">
                    <p>כל הזכויות שמורות © ממשק טכנולוגיות לימודיות בע מ</p>
                </div>
                <div class="foot_mid">
                    <a href="#">פרטיות.</a> <a href="#"> תקנון שימוש</a>
                </div>
                <div class="foot_lft">
                    <p>מדריך שימוש במערכת</p>
                </div>
            </div>
        </div>
    </footer>

    <!-- Modal -->
   <div class="modal fade" id="AddToClass" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <a href="javascript:void(0)" data-dismiss="modal"><img src="image/close.svg" alt="close"></a>
                <div class="adding_res">
                    <h2>הוספת יחידה לכיתה ב’3</h2>
                    <div class="white_strip">
                        <div class="catalog_con d-flex align-items-center">
                            <img src="image/catalog3.png" style="width: 100px;">
                            <div class="catalog_in">
                                <h4>תקשורת בעלי חיים</h4>
                                <p><span>כיתות:</span>א, ב, ג</p>
                                <p><span>רמת קושי:</span>בינוני</p>
                            </div>
                        </div>
                        <div class="checkmark"><img src="image/checkmark.svg" alt="check"></div>
                    </div>
                    <div class="white_strip white_con">
                        <p><span>לאיזה מקצוע ברצונך להוסיף את היחידה?</span></p> <img src="image/arrow-right.svg"
                            class="arrow">
                    </div>
                    <div class="white_strip white_con">
                        <p><span>לאיזה נושא משוייכת היחידה?</span></p><img src="image/arrow-right.svg" class="arrow">
                    </div>
                    <div class="checkdiv">
                        <input type="checkbox" id="modalcheck" class="check_in">
                        <label for="modalcheck" class="checklabel">
                            <div class="check"></div> <i>כיתה א</i>
                        </label>
                    </div>
                    <div class="grade_btn d-flex align-items-center justify-content-end">
                        <button type="button" class="plan_btn">ביטול</button>
                        <button type="button" class="blue_btn">הוספת יחידה</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade" id="share_unit" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <a href="javascript:void(0)" data-dismiss="modal"><img src="image/close.svg" alt="close"></a>
                <div class="adding_res">
                    <h2>שיתוף יחידה</h2>
                    <div class="white_strip">
                        <div class="catalog_con d-flex align-items-center">
                            <img src="image/catalog3.png" style="width: 100px;">
                            <div class="catalog_in">
                                <h4>תקשורת בעלי חיים</h4>
                                <p><span>כיתות:</span>א, ב, ג</p>
                                <p><span>רמת קושי:</span>בינוני</p>
                            </div>
                        </div>
                    </div>
                    <div class="link_strip d-flex align-items-center justify-content-between">
                        <a href="javascript:void(0)" class="copy_link"><span><img src="image/link.svg"
                                    alt="link"></span>לחצו להעתקת הקישור</a>
                        <button class="blue_btn green_btn"><img src="image/tick-green.svg">הקישור הועתק</button>
                    </div>
                    <div class="d-flex align-items-end">
                        <div class="link_strip link_strip2">
                            <span><img src="image/email.svg" alt="link"></span>
                            <p>הוסף דוא”ל לשליחה</p>
                        </div>
                        <button class="blue_btn sending_mail">שליחה</button>
                        <button class="blue_btn green_btn"><img src="image/tick-green.svg"></button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade" id="alert" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <a href="javascript:void(0)" data-dismiss="modal"><img src="image/close.svg" alt="close"></a>
                <div class="adding_res text-center">
                    <h2>רגע, רגע..</h2>
                    <p>האם ברצונך להסיר את הנושא?</p>
                    <div class="grade_btn d-flex align-items-center justify-content-center">
                        <button type="button" class="plan_btn">ביטול</button>
                        <button type="button" class="blue_btn">הסר</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/custom.js"></script>
</body>

</html>